/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
body {	line-height: 1em;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0; width:100%;}

/*Default - start - */
* a img, *:link img, *:visited img {border: none;}
body {	font: 400 normal 0.8125em/1.5em Cabin, Arial, Helvetica, sans-serif;	background-image: url("++theme++ravoodoo.theme/images/body-bg.gif"); background-repeat: repeat-x;}
.hiddenStructure {	display:none;}
#portal-globalnav li, .imagenav-port li, #portal-siteactions li, #list-of-states, .portletItem li{	list-style:none;}
h1, h2, h3, h4, h5{font-weight:bold; color:#00476d; line-height:1.125em;}
h1 {font-size:3em; margin: 0 0 .5em ;}
h2 {font-size:1.75em; margin: 2em 0 .05em ;}
h3 {font-size:1.5em; margin: 1em 0 .25em ;}
ul, p {margin:0 0 0.8em;}
#content ul { list-style-type: disc; margin-left: 2em;}
dt {font-weight:bold; color:#00476d; font-size:1.125em;}
.inline {float:left; display:block;}
dt.inline {clear:both; padding-right:0.25em;}
dd {padding-top:0.125em;}
body.template-logged_out #content, body.template-login_form #content, .pb-ajax #login-form {    text-align: center;}
strong {font-weight:bold;}
/*#content li {margin-bottom:1em;}*/
/*Default - end - */

/*Link styles - start - */
a {color:#00A79E;	text-decoration: none;}
a:hover{	color:#00a79e;	text-decoration: underline;}
/*#portal-column-content a {color:#00a79e;}*/
#portal-column-content a:hover {color:#00476d;}
h1 a, h2 a, h3 a, h4 a, h5 a{}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover{color:#00a79e!important}
#portal-globalnav a, #list-of-states a{ color:#FFF;}
#portal-globalnav a:hover, #list-of-states a:hover {color:#00A79E;}
#portal-siteactions a {color:#000}
/*Link styles - end*/

*+html #portal-columns {	float:none;} /*IE7 fix for collapsing width*/

/*Floating related styles - start - */
.portletItem, .navTree{	padding:0;	margin:0; width:100%}
#portal-column-content, #portal-column-one, #portletPageBottomRow, #portletPageTopRow,#portal-breadcrumbs, #portal-columns, #globalnav-wrapper, #portal-header, #portal-logo, #portal-globalnav, #portal-footer, #portal-siteactions li, .portletItem ul li a, #cost-of, #nat-number, #banner{	float:left;}
#portal-searchbox, #location-search, #siteaction-sitemap, #portal-personaltools-wrapper, #anon-personalbar,.LSBox, #national-phone-number, #map-area, #nearest-location-heading, #portal-siteactions {	float:right;}
#globalnav-wrapper,#banner, #portal-header, #portal-top, .width-full, #portal-personaltools-wrapper,#portal-breadcrumbs,#portal-columns,.documentEditable {	width:100%;}
#portal-breadcrumbs, #portal-siteactions, #portal-footer, #portal-personaltools-wrapper{	}
#portal-breadcrumbs, #portal-siteactions,#portal-footer {	padding:12px 0 0;	margin:0;}
#portal-breadcrumbs { border-bottom:solid 1px #cccccc; padding-bottom: 5px; font-size:1.25em; background-color:#FFFFFF;}
#portal-breadcrumbs span {margin-right:0.5em;}
.breadcrumbSeparator {margin:0 0 0 0.5em;}
/*Floating related styles - end - */

/* --- Footer items start --- */
#portal-top {
    background-color: transparent;
}
#visual-portal-wrapper {	width:980px;	margin: 0 auto;	float:none;
    background-color: transparent; color: inherit;}
#portal-footer p{margin-left:1%}
#portal-personaltools{margin-right:1%}
#portal-personaltools a{	color:#EEE}
#portal-siteactions li a {padding:0 5px; border-right:solid 1px #999;}
#portal-siteactions li:last-child a{border-right:none;}
#portal-footer{ width:400px;}
/* --- Footer items end --- */

/*Header elements - start - */
#portal-header { background: none; }
#banner .banner-image { width:100%; float:left; height:225px;}
/*-----Banner images for different sections --start----*/
.section-relationship-advice .banner-image img {display:none;}
.section-relationship-advice .banner-image {background-image:url("++theme++ravoodoo.theme/images/2-ladies.jpg"); background-size:100%; background-repeat:no-repeat;}
.section-what-we-do .banner-image img {display:none;}
.section-what-we-do .banner-image {background-image:url("++theme++ravoodoo.theme/images/father-son.jpg"); background-size:100%; background-repeat:no-repeat;}
.section-corporate-centre .banner-image img {display:none;}
.section-corporate-centre .banner-image {background-image:url("++theme++ravoodoo.theme/images/boys.jpg"); background-size:100%; background-repeat:no-repeat;}
.section-locations .banner-image img {display:none;}
.section-locations .banner-image {background-image:url("++theme++ravoodoo.theme/images/father-farmer.jpg"); background-size:100%; background-repeat:no-repeat;}
.section-contact-us .banner-image img {display:none;}
.section-contact-us .banner-image {background-image:url("++theme++ravoodoo.theme/images/mothers.jpg"); background-size:100%; background-repeat:no-repeat;}

/*-----Banner images for different sections --end----*/
#banner .banner-image img { max-width:100%; height:auto; width: auto\9; /* ie8 */ }
#banner { position:relative; background: #003a63}

.carousel-text { background-color:transparent !important; bottom:40px!important;}
.carousel-title {font-size:3em; font-weight:bold; color:#fff;}

#nearest-location-heading {	color: #7ab1d3;	padding: 5px 1%;	position: absolute;	right: 0;	text-align: right;	top: 0;	width: 98%;	background-image: url("++theme++ravoodoo.theme/images/state-links-title-bg.png");	background-position:right; z-index:999;}
#list-of-states li {line-height:1em; padding:3px 2px; font-weight: normal;}
#list-of-states {  margin: 33px 1% 1px; float:right;}
#map-area{	margin-left:-265px;	width:275px;	height:auto;	padding: 20px 0 0 65px;	background: url("++theme++ravoodoo.theme/images/map-blue-fade-bg.png") repeat-y scroll 21px 0 transparent; position:relative;}
#national-phone-number { font-size:2em; margin:15px 0  0; line-height:1em; padding: 0}
#nat-number {     font-size: inherit;}
#nat-number {	font-weight:bold;	color:#FFF}
#cost-of { font-size:0.5em; font-weight:normal; padding-top:0.3em }
#portal-searchbox {	clear:right;	padding:3px 0 0; margin: 0}
.searchSection { display:none;}
#searchbox_currentfolder_only {float:right;}
#logo {	background: #F00;	height: 80px;	width: 200px;	float:left;}
#location-search {	float:right;	margin-left:-400px;	width:530px;	background: url(++theme++ravoodoo.theme/images/map-blue-fade-bg.png) repeat-y right; position:relative; margin-top:-2.2em}
#location-search form { float:right;	padding:3px 1% 3px 3px;}
#location-search form span{ color:#FFF;}
#nearest-location-input, #searchGadget {	background-color:#003;	color:#FFF;	border-top: 1px solid #002640;	border-right: 1px solid #1f5276;	border-bottom: 1px solid #1f5276;	border-left: 1px solid #002640;	padding:1px 3px; margin:0 5px 0 0; }
#nearest-location-input:focus, #searchGadget:focus {color:#333; background-color:#FFF;}
/*Header elements - end - */

/* --- Colour Bar start --- start --- modify these to suit choosen colour scheme ---*/
#colour-bar {	background: #00a79f;	width: 100%;	 float:left; position:relative;}
#end-colour {	background: #fedf62;	height: 15px;	width: 40%;	float: right;}
#centre-colour {	width: 45%;	background: #c5d82f;	float:right;	}	
/* --- Colour Bar start --- end --- modify these to suit choosen colour scheme ---*/	
	
/*Menu bar styles - start - */
#globalnav-wrapper {	background-color:#00476D; background-image: url("++theme++ravoodoo.theme/images/menu-shadow.jpg"); background-position:bottom; 	background-repeat: repeat-x; font-size:1.25em; letter-spacing: .05em; padding-bottom:10px; position:relative}
#portal-globalnav { float:right; right:50%; margin:0;}
#portal-globalnav ul { margin-top: 0.5em !important; top:-999em;}
#portal-globalnav li:hover ul{top:auto;}
#portal-globalnav li:hover ul ul{top:0.4em;}
#portal-globalnav ul ul{ border-style:solid;}
#portal-globalnav ul ul ul{}
#portal-globalnav ul li {padding: 0 !important ; left: 0; background-color:#336C8A; }
#portal-globalnav ul ul li {background-color:#4c7e99; }
#portal-globalnav ul ul ul li {background-color:#6691a7; }
#portal-globalnav ul li a {color:#FFFFFF; padding: 7px 1em;}
#portal-globalnav ul a:hover {background-color:#00A79E;	color:#FFF;}
#portal-globalnav li {	 display:block;	float:left; padding:0.5em 0 !important; left:50%; position:relative; background-color:#00476D}
#portal-globalnav li a {	padding: 0.25em 1em;	display: block;	position: relative;	border-right: 1px solid #000;}
#portal-globalnav li:last-child a{	border-right: 1px none #000;}
#portal-globalnav li ul ul { margin: 0 0 0 14.5em; top:0.4em;}
#portal-globalnav li.selected ul.dropdown a:hover { background-color: #00A79E;}
#portaltab-locations a.hasDropDown {background-position:5em 50%;}
#portaltab-locations ul ul{width:15em;}
#portal-globalnav #portaltab-locations ul ul {margin-left:5.5em;}
#portaltab-locations ul ul a.hasDropDown {background-position:14em 50%;}
#portal-globalnav li.selected ul.dropdown {margin-top: 0.5em;}
/*Menu bar styles - end - */

/*Side menu styles --start-- */
.portletItem ul li a {	 background-color:#CFD0D1; color:#6D6E71;width:90%;	padding:7px 5%;}
.portletItem ul li a:hover,.portletItem ul.navTreeLevel1 li a:hover,.portletItem ul li a.navTreeCurrentItem, .portletItem ul.navTreeLevel1 li a.navTreeCurrentItem {background-color:#00A79E;	color:#FFF; }
.portletItem ul.navTreeLevel1 li a {padding-left:10%; width:85%; background-color:#e2e3e4; }
.portletItem ul.navTreeLevel2 li a {padding-left:15%; width:80%; background-color:#EDEEEF; }
.portletItem ul.navTreeLevel3 li a {padding-left:20%; width:75%; background-color:#F4F6F7; }
.portletNavigationTree {	margin:0;	font-size:1.1667em;}
ul.navTree {margin:1px 0; float:left;}
.navTreeFolderish  {background-image: url("++theme++ravoodoo.theme/images/arrowRight.gif"); background-position: 95% 50%; background-repeat: no-repeat;}
.navTreeFolderish .navTreeCurrentNode, .navTreeItemInPath {background-image: url("++theme++ravoodoo.theme/images/arrowDown.gif");}
/*Side menu styles --end-- */

/*Column fortmating - start - */
#portal-columns {	padding-bottom:50px;	border-bottom: 1px solid #666;padding-top: 30px;}
div.row {  float: left;  width: 100%;  display: block;  position: relative;}
div.cell {  position: relative;  float: left;  left: 100%;}
div.position-0  { margin-left: -98.875% }
/* Convenience classes — ¼, ½, ¾ widths and ¼, ½, ¾ positions. 
   Not strictly necessary. */
div.width-1\3a 2 { width:    47.75%; } /* .width-1:2 */
div.width-1\3a 4 { width:    27.75%; } /* .width-1:4 */
div.width-3\3a 4 { width:    64.75%; } /* .width-3:4 */
div.width-full   { width:    97.75%  } 
div.position-1\3a 4 {margin-left:    -67.875%;} /* .position-1:4 */
div.position-1\3a 2 {margin-left:    -48.875%;} /* .position-1:2 */
div.position-3\3a 4 {margin-left:    -23.875%;} /* .position-3:4 */
#portal-column-two{ margin-left: -18%; width: 16%;}
.template-manage-portlets div.width-1\3a 4 { width:    22.75%; }
.template-manage-portlets div.width-1\3a 2 { width:    47.75%; }
.template-manage-portlets div.position-1\3a 4 {margin-left:    -73.875%;}
.template-manage-portlets #portal-column-two {width:22.75%; margin-left:-23.875%;}
/*Column fortmating - end - */

/*Portal pages specific styles ie Homepage - start - */
 .portaltype-portlet-page #portal-column-content{	margin-left:0;	width:100%; left:0;}
 .portaltype-portlet-page #content {	width:100%;	float:none;}
 #portletPageTopRow, #portletPageBottomRow, #portletPageSecondColumn {		border-bottom: 1px solid #ccc;	padding-bottom:20px;}
	.portaltype-portlet-page .documentFirstHeading {}
	#portletPageTopRow {	margin:0 3% 0 2%; width:60%;}	
	#portletPageColumns #portletPageSecondColumn {	margin:0 2% 0 3%; width:30%; float:right;}
 #portletPageColumns #portletPageFirstColumn{	margin:0 3%; width:23%; clear: none !important; float:right;}
	#portletPageBottomRow{ width:100%;	}
	#portletPageColumns {}
	.portaltype-portlet-page .portletNavigationTree {display:none;}
	

/*Image Nav - start - */
.imagenav-port li {background: none repeat scroll 0 0 #00476d; float: left; width: 100%;	margin-bottom:15px;}
#content .imagenav-port a {color: #FFFFFF; display:block;}
.imagenav-port img { max-width:100%; height:auto; width: auto\9; /* ie8 */}
.imagenav-port li:hover {	background: #00A79E;}
.imagenav-text{padding:5px;}
#content .imagenav-port ul {	margin:0;}
/*Image Nav - end - */

/*Newsbanner homepage - start - */
#newsbanner-portal {		margin: 0 0 15px;	position:relative;	padding-bottom:62px;	min-height:263px;}
#newsbanner-portal h2 { margin-top:0; text-align:center; font-size:2.5em;}
.newsitem-image img {max-width:100%; height:auto;width: auto\9; /* ie8 */ margin: 6px 0 24px;}
.newsitem-image{	width:100%;	display:block;}
#newsbanner-portal h3, #newsbanner-portal a { text-align:center;}
.RotatePlayer {  height:20px;   margin: 6px 0;    padding: 6px 0;    width: 100%;				position:absolute;				bottom:0;				left:0;}
.RotatePlayerPrev, .RotateNumbers,.RotatePlayerNext {float: none; position:absolute}
.RotateNumbers { text-align: center; width: 60%; margin:0 15% 0 25%;}
.RotatePlayerNext { right:0; z-index:2}
.RotatePlayerPrev {z-index:2}
.RotatePlayerNext a, .RotatePlayerPrev a{	margin:0 !important;}
#newsbanner-portal .RotateNumbers img{ float: none; margin: 0;	padding:0;	position:relative;	top:0;}
#newsbanner-portal .RotateNumbers a{ margin: 0;	padding:0 1%;	float:none;}
/*Newsbanner homepage - end - */

/*Portal pages specific styles ie Homepage - end - */

/* --- Side portlet item styles --- start */
.portletHeader {	font-weight:bold;}
.portlet-static-seeking-your-views-on-social-media {		padding: 3px;}


/* --- Side portal item styles --- end */
.text-field, .textline-field {width:400px;}
.summary {margin-top:1.5em; display:block;}
.template-newsitem_view h1, .template-newsitem_view .documentDescription {margin-left:215px;}
.template-newsitem_view .documentDescription {min-height:100px;  margin-bottom:0.5em;}
.newsImageContainer { position:absolute; top:0; left:0; width:200px; text-align:center;}
.newsImageContainer img { max-height:160px; width:auto;}
.section-contact-us dt, .section-contact-us dd, .section-contact-us h3 {float:left; padding-right:3px;}
.section-contact-us dt, .section-contact-us h3 {clear:both;}
.section-contact-us dl {min-height:160px;}

/* Carousel */
.carousel {clear:both; margin-bottom:0;}
.carousel-banners {width:100% !important; position:relative; background-color:#00476d; height:226px !important;}
.carousel-banner {width:100% !important; float:left; height:auto;}
.carousel-image img { max-width:100% !important; height:auto;}

/* @group Login form */

body.template-logged_out #content,body.template-login_form #content,.pb-ajax #login-form {    text-align: center;}
#fieldset-openid-login input, #login-form input {    font-size: 150%;}
body.template-register #content input,body.template-new-user #content input {    font-size: 150%;    width: inherit;}
#fieldset-openid-login label, #login-form label {
    margin-right:0.5em;
    padding-top:0.2em;
    text-align:right;
    width: 10em;
    display: inline-block;
}

#fieldset-openid-login .formControls input, #login-form .formControls input {
margin-left: 0.25em;
}

.field {
    clear: both;
    margin-bottom: 1em;
}

/* @end */

#portletPageColumns hr {
	display:none;
}

dl.actionMenu.activated dd {
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    bottom: 0;
    min-width: 100%;
    position: absolute;
    width: auto;
}


#content ul.formTabs {
    background-color: #ddd;
    border: 0.3em solid #ddd;
}
#edit-bar {
    background-color: #75ad0a;
    border: 0.25em solid #75ad0a;
    min-height: 2em;
    margin-bottom: 1em;
    padding-top: 0.05em;
}

#edit-bar li {
    display: inline;
}
.icons-on .contenttype-document, .icons-on .contenttype-event, .icons-on .contenttype-folder, .icons-on .contenttype-link, .icons-on .contenttype-news-item, .icons-on .contenttype-plone-site, .icons-on .contenttype-topic, .icons-on #plone-contentmenu-factories .contenttype-file, .icons-on #plone-contentmenu-factories .contenttype-image {
    display: inline-block;
    line-height: 2em;
    padding-left: 20px !important;
}
.icons-on .contenttype-folder, .icons-on .contenttype-document {
    background-color: #00476D;
}

#content-views {
    float: left;
    background-color: #75ad0a;
}
#content-views a {
    color: White;
}

/* Shared CSS between the two tab types */
#edit-bar,
#content ul.formTabs {
    display: block;
    border-style: solid solid none solid;
    margin-left: 0;
    border-top-right-radius: 0.5em;
    border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-top-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
}
#content li.formTab {
    display: inline;
    margin-right:0.25em;
}
#content-views a,
#content li.formTab a {
    /* this isn't supported by all browsers, so we keep it in a separate rule */
    display: inline-block;
}
#content-views a,
#content li.formTab a {
    line-height: 2em;
    padding: 0 0.75em;
    text-decoration: none;
    border: none;
    margin: 0 ;
}
#content-views li.selected a,
#content li.formTab a.selected {
    font-weight: bold;
}
#content-views li.selected a,
#content-views li a:hover,
#content li.formTab a.selected,
#content li.formTab a:hover {
    background: White;
    color: Black;
}
#content-views li.selected a,
#content-views li a:hover,
#content li.formTab a.selected,
#content li.formTab a:hover {
    border-top-right-radius: 0.5em;
    border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-top-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
}
#content li.formTab a.notify {
    background-color: red;
    color: White;
}
#content li.formTab a.required span {
    background-image: url(required.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding-right: 1em;
}
#content fieldset.formPanel {
    border: none;
}
#content fieldset.formPanel.hidden {
    display: none;
}
#content div.formControls input.hidden {
    display: none;
}

/* @end */

/* @group Pulldown menus */

/* @group Personal tools pulldown */
#portal-personaltools dl {
}
#portal-personaltools dt {
    font-weight: normal;
}
#portal-personaltools dt.actionMenuHeader a:after {
    content: " ?";
}
#portal-personaltools dd {
    right: 0;
    padding-top: 0.5em;
}
#portal-personaltools dd {
	background: #666;
	padding-bottom: 0.5em;
}
#portal-personaltools dd a {
    line-height: 2em;
    padding: 0 0.75em;
}
#portal-personaltools dd a:hover {
    background: #205c90;
    color: White;
}

/* @end */

/* @group Content pulldowns */

#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd {
    background-color: #75ad0a;
    color: White;
    z-index: 999 !important;
}
#contentActionMenus dl.actionMenu.activated dd {
    border-bottom: 0.5em solid #75ad0a;
        right: -3px;
}
#contentActionMenus dl.actionMenu.activated dd a:hover,
#contentActionMenus dl.actionMenu.activated dd .actionMenuSelected {
    background-color: White !important;
    color: #666;
}
#contentActionMenus dl.actionMenu {
    line-height: 2em;
}

#folderHeader, #contextHeader {
        border-bottom: 2px solid white;
}

#contextHeader { margin-top: 5px; }


/* @end */

#contentActionMenus {
    float: right;
    background: #75ad0a;
    margin: 0;
    position: relative;
    top: -0.23em;
    right:-0.24em;
    padding: 0.1em 0.24em 0 0;
    border-radius: 0.5em;
    border-top-left-radius: 0;
    -webkit-border-radius: 0.5em;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 0.5em;
    -moz-border-radius-topleft: 0;
}

.actionMenuContent {
    padding: 0 0.25em;
}

dl.actionMenu {
    float: right;
    white-space: nowrap;
    position: relative;
    margin-left: 0.5em;
}
dl.actionMenu a,
dl.actionMenu div {
    display: block !important;
    white-space: nowrap;
}
dl.actionMenu dt {
    font-weight: normal;
}
span.arrowDownAlternative {
    font-size: 80%;
}
dl.actionMenu.deactivated dt {
    margin: 0 0.25em;
}
dl.actionMenu.deactivated dd {
    display: none;
}
dl.actionMenu.activated dd {
    position: absolute;
    width: auto;
    min-width: 100%;
    border-bottom-right-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
    -webkit-border-bottom-right-radius: 0.5em;
    -webkit-border-bottom-left-radius: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
}
dl.actionMenu.activated dt a,
dl.actionMenu.activated dd a,
dl.actionMenu.activated dd div {
    margin: 0 0.25em;
}

/* @end */

/* @group Control panel */

#setup-link {
    font-size: 90%;
}

#content ul.configlets {
    margin: 1em 0;
    list-style-image: none;
    list-style: none;
}
#content ul.configlets li {
    margin-bottom: 1em;
    list-style: none;
    display: block;
}
#content ul.configlets li a {
    text-decoration: none;
    border: none;
}
#content ul.configlets li a:visited {
    color: #436976;
    background-color: transparent;
}
#content ul.configlets li a:active {
    color: #436976;
    background-color: transparent;
}
#content ul.configlets li label {
    font-weight: bold;
}
#content ul.configletDetails {
    margin: 0em 1em 1em 4em;
    list-style-image: none;
    list-style: none;
}
#content ul.configletDetails li {
    margin-bottom: 1em;
    display: inline;
}
#content ul.configletDetails li a {
    text-decoration: none;
}
#content ul.configletDetails li label {
    font-weight: bold;
}
#content ul.configletDetails li.configletDescription {    display: block;    color: #76797c;    margin: 0;}
.inlineDisplay {    display:inline}
table.controlpanel-listing {    width:100%;}
table.controlpanel-listing td, table.controlpanel-listing th {    font-size:120%;}
table.controlpanel-listing dl {    margin-top:0;}
table.controlpanel-listing dd {    margin-left: 1em;}
table.controlpanel-listing dl dt a .trigger{    font-weight:normal;}
table .controlpanel-listing td {    vertical-align:top;}
table.controlpanel-listing td.checker{    text-align:center;}
table.controlpanel-listing th.smallcolumn {    width:1.5em;}
.chooser-right {    float:right;    margin-right:0;    margin-bottom:0;}
.rule-element {    background-color:#EEF3F5;    margin:0.5em 0pt 0.5em;    padding:0.3em 1em 0.3em 1em;    width:auto;}
.rule-element dl {}
.rule-element dl dd {    margin-left:1em;}
.rule-updown, .rule-operations {    float:right;    padding-top:0.8em;}
/* @end */

/* --- Mapping styles --- start*/
#maparea {	width:100%;}
#map {	border: 1px solid #CCC;	display: block;	float: left;	height: 500px; width: 100%;}
#mapsearchresults div {	width:31%;	float:left; margin:0 1%;}
#mapsearchresults {float:left; width:100%; min-height:208px;}
.template-folder_map\.html #content form {padding:10px; background-color:#EDEEEF;}
.template-folder_map\.html #content label {padding-bottom:6px; float:left; font-size:1.25em;}
.template-folder_map\.html h1 {margin-bottom:0.25em;}
.template-folder_map\.html h2 { min-height:2.25em; margin:0.75em 0 0.25em}
.template-folder_map\.html .documentDescription {	padding-bottom:8px;	border-bottom: 1px solid #039; margin-bottom:17px;}
#address{width:87%}
.template-folder_map\.html #content .searchButton {float: right; width:11%; background-position:top center;}
.email {margin-top:1em;}

.LeftColumn label {display:none;}
.LeftColumn {padding-right:3%; width:46%;	float:left;}
.RightColumn {width:46%;	float:right;	padding-left: 3%; border-left: 1px solid #999; margin-top:17px; min-height:300px;}
.RightColumn h2 {margin-top:0;}
.RightColumn h3 {margin: 1.25em 0 0;}
.location-image { position:absolute; top:0; right:0;}
#geoLocation_map, #Course_map {height:300px;}
.divide {width:100%; float:left; clear:both;}
#content{position:relative;}
.portaltype-location h1 {margin:0 150px 55px 0;}
.portaltype-location  .documentDescription{margin: -40px 150px 32px 0;}
.more-info {float:left; clear:both;}

/* --- Mapping styles --- end*/

.viewlet {    clear: both;    float: left;    width: 96%;}
.highlightedSearchTerm {    background-color: #C5D82F;}
div.listingBar {    margin: 1em 0;}div.listingBar .next {    display: inline-block;    float: right;}
div.listingBar .previous {    display: inline-block;}
div.listingBar a {    display: inline-block;    padding: 0.25em 0.5em;}
#LSResult {    position: absolute;    right: 0;    background: White;    margin: 0 0 0 -7em !important;}
#LSResult fieldset {    padding: 1em 0 0;    border: 0.1em solid #ccc;}
#livesearchLegend {    background-color:#ccc;    padding:0.3em;}
#LSResult .LSDescr {    font-size: 85%;    color: #666;}
.LSRow,#LSNothingFound {    display: block;    padding: 0.5em 1em;    white-space: normal;    width:28em;}
.LSHighlight {    background: #ddd;}
#content .discreet,#sidebar .discreet {    color: #666;    font-weight: normal;}


/* @group Accessibility elements, applied by JS */
body.largeText { font-size: 125%; }
body.smallText { font-size: 75%; }
/* @end */
#RA-supports {text-align: center;	border-bottom:solid 1px;}
/* --- Search Results --- Start*/
#search-results-wrapper {clear:both; text-align:left;}
.searchResults dt {margin-top:0.5em;}
/* --- Search Results --- End*/

/* --- Social Media Icons --- start*/
.social-media-icon{
	float: right;
	height: 32px;
	width: 32px;
	background-image: url(../images/social-media-icon-buttons.png);
	background-repeat: no-repeat;
	text-indent: -999em;
}
#twitter-icon {clear:right;}
#twitter-icon:hover {background-position: -32px 0px;}
#facebook-icon {background-position: -64px 0px;}
#facebook-icon:hover {background-position: -96px 0px;}
/* --- Social Media Icons --- end*/

/* --- media queries --- start */
@media screen and (min-width: 1140px) {#visual-portal-wrapper { width:1060px;}}

@media screen and (min-width: 640px) {
#nearest-location-button,.searchButton {	border:none;	height:23px;	width:62px;	background: transparent url("++theme++ravoodoo.theme/images/locate-button.png") no-repeat 0px 0px;	cursor: pointer;}
#nearest-location-button:hover, .searchButton:hover {	background: transparent url("++theme++ravoodoo.theme/images/locate-button.png") no-repeat 0px -23px;}
}

@media screen and (max-width: 1139px) {#visual-portal-wrapper { width:96%;}}

@media screen and (max-width: 930px) {
/*from 3 columns to 2 columns layout*/
 #portletPageColumns #portletPageBottomRow,#portletPageColumns #portletPageSecondColumn {    width: 31%;	}
	#portletPageColumns #portletPageTopRow, #portletPageColumns #portletPageFirstColumn {	float:left;	width:60%;	margin: 0 3% 0 2%;}
	#portletPageColumns #portletPageSecondColumn {		float:right; margin:15px 2% 0;}
 #newsbanner-portal h3, #newsbanner-portal p, #newsbanner-portal a {    margin-left: 0;}
 #newsbanner-portal h1 {				margin-top:10px;}
 #newsbanner-portal {margin: 30px 0 15px;}	
 .portaltype-portlet-page #content {    padding: 0;}
 /*.portaltype-portlet-page  #portal-column-content .documentFirstHeading {	width:96%; margin: 0.25em 2%;}*/
	#nearest-location-heading {float: right; position: relative; width: auto; padding:5px; margin-right:300px; background-image:none;}
	#banner .banner-image {height:185px;}
	#list-of-states li { display:inline;}
	#list-of-states { float:right; margin:-30px 0 0; padding:5px; clear:right;}
	#location-search {margin-left:0; width:100%; clear:right;  background-position: 112% 50%;}
	#map-area {margin-top:-6px; padding-top:0;}
	#portal-globalnav li a { padding:0.25em 0.5em;}
	#portal-globalnav ul {display:none;}
	#mapsearchresults {}
	#map {}
	.carousel-banner {    width: 100% !important;}
	}

@media screen and (max-width: 639px) {
/*from 2 columns to single column layout*/
 html {		-webkit-text-size-adjust: none;	}	
	body{font-size:1em; }
	#nearest-location-heading {margin: 10px 0 0; width: 100%;}
	#banner-image, #map-area, #location-search form span, #nearest-location-heading { display:none;}
 #portal-header, #banner { background-color:#00476D}
	#list-of-states {padding:0 0 4px;}
	#list-of-states li {float:left; width: 25%; padding:0; }
	.searchButton, #nearest-location-button {width: 23%; padding:0;}
	#searchGadget, #nearest-location-input { width:74%; padding: 1px}
/*	#list-of-states li a, #searchGadget, #nearest-location-input,.searchButton, #nearest-location-button {height:20px;}*/
	#list-of-states li a { display:block; padding:5px 0; background-color:#00304f; margin:1px;}
	#portletPageColumns #portletPageTopRow, #portletPageColumns #portletPageFirstColumn, #portletPageColumns #portletPageSecondColumn, #portletPageColumns #portletPageBottomRow, #portal-column-content,#portal-column-one, .portaltype-portlet-page #portal-column-content { width:96%; padding: 0 2%; margin:0;}
	#portletPageTopRow {border-bottom:none;}
	#portal-searchbox { clear:both; height:auto; padding:0; width:100%; margin:13px 0}
	#portal-logo {width:100%; display:inline;}
	#portal-logo img{max-width:100%; height:auto;}	
	#globalnav-wrapper,#banner, #cost-of  {font-size:1em;}
	#cost-of {float:none;}
	#location-search form {padding:0; width:100%;}
	#national-phone-number  {font-size:1.5em; margin:5px 0; border-top: 2px solid #7586a4; padding-top:5px;}
	#location-search  {margin:0 0 7px;}
	#portal-logo img{max-width:100%; height:auto;}
	#content .imagenav-port a,#newsbanner-portal h1, #newsbanner-portal h3, #newsbanner-portal a,#national-phone-number, #portal-logo, #list-of-states, #nat-number{ text-align:center;}
	#map {height:200px; margin:10px 0 0;} 
	#visual-portal-wrapper{}
	#mapsearchresults, #maparea, #list-of-states,#portal-footer, #nat-number,.LSBox, #livesearch0,#national-phone-number {width:100%;margin:0;}
	#mapsearchresults div {	margin-top:5px;	border-top: 1px solid #666; width:100%;}
	h1 {font-size:2em;}
	h2 {font-size:1.25em}
	ul, p {margin:0 0 6px;}
	#end-colour{height:10px;}
	.portaltype-portlet-page .portletNavigationTree {display:block;}
	#portal-globalnav li {width:50%; padding:0 ; left:0;}
	#portal-globalnav li a{ border:none; background-color:#366087; margin:2px; padding:8px 4px;}
	#portal-globalnav { padding:3px; right:0;}
	div.position-0 {margin-left:0;}
	div.cell {left:0;}
	#address {width: 100%;}
	.template-folder_map\.html #content .searchButton {width: auto;}
	.LeftColumn, .RightColumn {width: 100%; padding:0; border:none;}
 .carousel, #banner .banner-image {display:none;}
	}
